Subject: Ticket Assigned - order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:39:23 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order Funny Camera                    hi           02:17 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:18 PM, 18th Feb                   Arunjay Raj                   How may I help you?           02:18 PM, 18th Feb                     Funny Camera                    i have place order number 6275099121 few minutes ago           02:18 PM, 18th Feb                     Funny Camera                    and payment was deducted from my account but right now i have received an massage from max on my mobile that order was not processed succesfully           02:19 PM, 18th Feb                     Funny Camera                    so please update me about the story what happened with this order. Thanks           02:19 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           02:20 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           02:20 PM, 18th Feb                     Funny Camera                    yes..please check           02:20 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           02:21 PM, 18th Feb                   Arunjay Raj                   We checked and see that order number 6275099121 is placed successfully and delivery method is selected as  click and collect.           02:22 PM, 18th Feb                     Funny Camera                    this is belong to me..           02:23 PM, 18th Feb                     Funny Camera                    coz in my account there are no any order is availabe with this           02:24 PM, 18th Feb                     Funny Camera                             02:25 PM, 18th Feb                     Funny Camera                    i have received this massage from from max over my mobile phone           02:26 PM, 18th Feb                   Arunjay Raj                   We'd like to confirm you that order number 6275099086 has not been placed successfully as the payment from your card used has been unsuccessful.           02:28 PM, 18th Feb                     Funny Camera                    hello           02:28 PM, 18th Feb                   Arunjay Raj                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:29 PM, 18th Feb                     Funny Camera                    hmmm..ok so no need to worry about my payment which i did as per above mention number 6275099121           02:29 PM, 18th Feb                     Funny Camera                    hopefully its confirmed and will ready as per mentioned schedules on selected location...?           02:30 PM, 18th Feb                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:33 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:35 PM, 18th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120752